@charset "utf-8";
@import "https://fonts.googleapis.com/css?family=Oswald|Droid+Sans|Barlow+Semi+Condensed:400,700,500";
@import url('https://fonts.googleapis.com/css2?family=Acme&family=Cardo&family=Cormorant+Garamond:wght@300&family=Francois+One&family=Patua+One&family=Playfair+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat&display=swap');

header {
    text-align: center;
    position: relative;
    width: 100%;
    z-index: 999;
}

#white-bg {
    padding: 45px 0
}

#grey-bg {
    padding: 35px 0;
    background: #efefef
}

#white-bg1 {
    padding: 25px 0
}

/* #blue-panel {
    background: #0a5097;
    padding: 18px 0;
    color: #fff
}

#blue-panel h3 {
    padding-top: 5px
} 

.box-grey {
    border: 1px solid #efefef;
    padding: 25px;
    background: #fff
}

.blue-btn1:active,
.blue-btn1:link,
.blue-btn1:visited {
    background-color: #0050a3;
    display: inline-block;
    font-weight: 400;
    padding: 9px 15px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    font-size: 12px
}

.blue-btn1:hover,
.blue-btn1:focus {
    background-color: #b60d0e;
    color: #fff;
}

.blue-btn2:active,
.blue-btn2:link,
.blue-btn2:visited {
    background-color: #0050a3;
    display: inline-block;
    font-weight: 400;
    padding: 9px 15px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    font-size: 12px
}

.blue-btn2:hover,
.blue-btn2:focus {
    background-color: #b60d0e;
    color: #fff;
}*/


ul.icons-side li {
    display: inline;
    float: right;
    list-style-type: none;
    margin: 1px;
    vertical-align: middle;
    text-align: center;
    margin-top: 8px
}

ul.icons-side li a {
    display: inline;
    float: right;
    padding: 15px;
    font-size: 15px;
    list-style-type: none;
    margin: 0px;
    vertical-align: middle;
}

ul.icons-side li a:hover {
    display: inline;
    float: right;
    padding: 15px;
    font-size: 15px;
    list-style-type: none;
    margin: 0px;
    vertical-align: middle;
}

.facebook:hover {
    color: #fff;
    background: #373738;
    display: inline-block;
}

.facebook {
    background: #3B5998;
    color: #fff
}

.twitter:hover {
    color: #fff;
    background: #373738;
    display: inline-block;
}

.twitter {
    background: #4099FF;
    color: #fff
}

.google:hover {
    color: #fff;
    background: #373738;
    display: inline-block;
}

.google {
    background: #DD4B39;
    color: #fff
}

.linkedin:hover {
    color: #fff;
    background: #373738;
    display: inline-block;
}

.linkedin {
    background: #0173b2;
    color: #fff
}

.blog:hover {
    color: #fff;
    background: #373738;
    display: inline-block;
}

.blog {
    background: #ff6600;
    color: #fff
}

.youtube:hover {
    color: #fff;
    background: #373738;
    display: inline-block;
}

.youtube {
    background: #bd071d;
    color: #fff
}

.owl-theme .item {
    display: inline-block;
    background: #fff;
    border: 1px solid #efefef;
    border-radius: 3px
}

.owl-theme.item .item-holder {
    position: relative;
    z-index: 1;
    overflow: hidden
}

.owl-theme .item .item-holder .awsm-grid-holder {
    overflow: hidden;
    padding: 0px;
}

.owl-theme .item .item-holder .awsm-grid-holder img {
    -webkit-transition: -webkit-transform .8s;
    -moz-transition: -moz-transform .8s;
    -o-transition: transform .8s;
    transition: transform .8s;
    transition: transform .8s, -webkit-transform .8s;
    z-index: 1;
    position: relative
}

.owl-theme .item .item-holder .awsm-grid-holder .item-data-holder {
    width: 100%;
    bottom: 0;
    position: absolute;
    padding: 5px 18px;
    text-align: center;
    overflow: hidden;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    background: #06b2b6;
    color: #fff
}

.owl-theme .item .item-holder .awsm-grid-holder .item-data-holder::before {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #06b2b6 !important;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    left: 0
}

.owl-theme .item .item-holder .awsm-grid-holder .item-data-holder .awsm-personal-info {
    position: relative;
    margin-bottom: 0
}

.owl-theme .item .item-holder .awsm-grid-holder .item-data-holder .awsm-personal-info .depart {
    display: block;
    margin-bottom: 0
}

.owl-theme .item .item-holder .awsm-grid-holder .item-data-holder .awsm-personal-info .doctor-name {
    margin-bottom: 0;
    margin-top: 10px;
    padding: 0 12px;
    padding-bottom: 8px
}

.owl-theme .item .item-holder .awsm-grid-holder .item-data-holder .awsm-personal-info .doctor-name .heading1 {
    font-weight: normal;
    font-size: 14px
}

.owl-theme .item .item-holder .awsm-grid-holder .item-data-holder .awsm-contact-info {
    opacity: 0;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transition: -moz-transform .4s, opacity .1s;
    -webkit-transition: opacity .1s, -webkit-transform .4s;
    -o-transition: transform .4s, opacity .1s;
    transition: transform .4s, opacity .1s;
    transition: transform .4s, opacity .1s, -webkit-transform .4s
}

.owl-theme .item .item-holder:hover {
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, .15);
    box-shadow: 0 2px 8px rgba(0, 0, 0, .15)
}

.owl-theme .item .item-holder:hover .awsm-grid-holder .item-data-holder .awsm-personal-info .doctor-name {
    color: #fff
}

.owl-theme .item .item-holder:hover .awsm-grid-holder .item-data-holder .awsm-personal-info .doctor-name::before {
    background: #fff
}

.owl-theme .item .item-holder:hover .awsm-grid-holder .item-data-holder .awsm-personal-info .depart,
.owl-theme .item .item-holder:hover .awsm-grid-holder .item-data-holder .awsm-personal-info p {
    color: #fff
}

.owl-theme .item .item-holder:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.owl-theme .item .item-holder:hover .item-data-holder {
    height: auto;
    color: #fff
}

.owl-theme .item .item-holder:hover .awsm-grid-holder .item-data-holder .awsm-contact-info {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -moz-transition: -moz-transform .4s, opacity .1s;
    -webkit-transition: opacity .1s, -webkit-transform .4s;
    -o-transition: transform .4s, opacity .1s;
    transition: transform .4s, opacity .1s;
    transition: transform .4s, opacity .1s, -webkit-transform .4s
}

.owl-theme .item .item-holder:hover .item-data-holder::before {
    height: 100%;
    -webkit-transition: height .2s;
    -moz-transition: height .2s;
    -o-transition: height .2s;
    transition: height .2s;
    background: #06b2b6 !important
}

.owl-theme .customNavigation {
    text-align: center;
    margin-top: 37px
}

.owl-theme .customNavigation .customNextBtn,
.owl-theme .customNavigation .customPrevBtn {
    background: #404040;
    padding: 5px 20px;
    font-size: 25px
}

.owl-theme .customNavigation .customNextBtn:hover,
.owl-theme .customNavigation .customPrevBtn:hover {
    background: #06b2b6;
    color: #fff
}

.owl-theme .customNavigation .customPrevBtn {
    margin-right: 7px;
    border-radius: 5px 0 0 5px
}

.owl-theme .customNavigation .customNextBtn {
    margin-left: 7px;
    border-radius: 0 5px 5px 0
}

.owl-theme .customNavigation .btn-default {
    border-radius: 0;
    padding-top: 12px
}

#owl-navig {
    font-size: 34px;
    color: #000
}

.awsm-grid-holder p {
    margin-bottom: 0;
    padding-bottom: 0
}

.owl-theme .item .item-holder .awsm-grid-holder p {
    font-size: 14px;
    position: absolute;
    z-index: 99999;
    background: #0050a3;
    color: #fff;
    padding: 8px 12px;
    bottom: 5px
}

.owl-theme .item .item-holder .awsm-grid-holder1 {
    padding: 0px;
}

.owl-theme .item .item-holder .awsm-grid-holder1 p {
    font-size: 14px;
    padding: 12px
}

.owl-theme .item .item-holder .awsm-grid-holder1 img {
    -webkit-transition: -webkit-transform 0s;
    -moz-transition: -moz-transform 0s;
    -o-transition: transform 0s;
    transition: transform 0s;
    transition: transform 0s, -webkit-transform 0s
}

.owl-theme .item .item-holder:hover .awsm-grid-holder1 img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

#flexiselDemo3 {
    display: none
}

.nbs-flexisel-container {
    position: relative;
    max-width: 100%;
    margin: 0px 5px;
    padding: 0;
    display: block
}

.nbs-flexisel-ul {
    position: relative;
    width: 99999px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align: center
}

.nbs-flexisel-inner {
    overflow: hidden;
    float: left;
    width: 100%;
    border: 0px solid #ccc
}

.nbs-flexisel-item {
    float: left;
    margin: 8px 2px;
    margin-left: 0;
    padding: 0px;
    cursor: pointer;
    position: relative;
    line-height: 0px
}

.nbs-flexisel-item img {
    width: 200px;
    height: 80px;
    cursor: pointer;
    position: relative;
    margin: 0px;
    max-width: 200px;
    max-height: 80px;
    border: 1px solid #ccc;
    background: #fff;
    display: inline-block;
    border-radius: 0px;
    padding: 3px
}

.navbar {
    margin-bottom: 0px;
    border: 0px solid transparent;
    border-radius: 0px;
    background: #0a5097
}

.navbar-nav>li>a {
    text-shadow: 0 0px 0 rgba(255, 255, 255, .25)
}

.navbar-default .navbar-nav>li>a {
    text-transform: uppercase;
    position: relative;
    display: block;
    padding: 20px 14px;
    color: #fff;
    -moz-transition: all 0.2s cubic-bezier(0.5, 0.3, 0.47, 0.81);
    -o-transition: all 0.2s cubic-bezier(0.5, 0.3, 0.47, 0.81);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0.3, 0.47, 0.81);
    transition: all 0.2s cubic-bezier(0.5, 0.3, 0.47, 0.81);
    text-shadow: 0;
    font-family: 'Cardo', serif;
    font-size: 14px
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background: #12aaeb;
    padding: 20px 14px;
    font-family: 'Cardo', serif;
    font-size: 14px
}

.navbar-default .navbar-nav>li>a:before {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    background: #0050a3;
    content: '';
    width: 0%;
    -moz-transition: all 0.2s cubic-bezier(0.5, 0.3, 0.47, 0.81);
    -o-transition: all 0.2s cubic-bezier(0.5, 0.3, 0.47, 0.81);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0.3, 0.47, 0.81);
    transition: all 0.2s cubic-bezier(0.5, 0.3, 0.47, 0.81)
}

.navbar-default .navbar-nav>li>a:hover:before {
    width: 100%
}

.navbar-brand {
    padding: 0px;
    position: relative;
    z-index: 9999;
    max-width: 200px;
    text-align: center;

}

/* .top-bar {
    background: #ffffff;
} */

.fb {
    background: #395795;
    padding: 12px 12px;
    color: #fff;
    margin: 0px;
}

.insta {
    background: #3f729b;
    padding: 12px 12px;
    color: #fff;
    margin: -4px;
}

.youtube1 {
    background: #f80000;
    padding: 12px 12px;
    color: #fff;
    margin: 0px;
}


.linkedin1 {
    background: #005e8e;
    padding: 12px 12px;
    color: #fff;
    margin: -4px;
}

.twitter1 {
    background: #fff;
    padding: 12px 12px;
    color: #1d9bf0;
    margin: -4px;
}

.indeed1 {
    background: #2164f3;
    padding: 6px 7px;
    color: #fff;
    margin: 0px;
}

.g-play {
    float: right;
    background: #fff;
    border: 2px solid #3396cd;
    padding: 3px;
}

.mrg18 {
    margin-left: -18px;
}


.navbar-brand a {
    padding: 0
}

#top {
    background: #efefef;
}

/* .sectors1:active,
.sectors1:link,
.sectors1:visited {
    display: inline-block;
    padding: 9px 12px;
    border-left: 0px solid #efefef;
    border-bottom: 0px solid #efefef;
    text-transform: uppercase;
    color: #ce1b28;
    margin: 0px;
    font-size: 14px;
} */

/* .sectors1:hover {
    background: #fff;
    color: #12aaeb;
    margin: 0px
} */

.sectors1:last-child {
    border-right: 0px solid #efefef
}

/*
ul.square {
    list-style-type: none;
    padding-left: 5px;
}

ul.square li {
    background: url(../images/smaat-bullet.png) top left no-repeat;
    padding-left: 25px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom: 1px dashed #ccc;
}

ul.square li:last-child {
    border-bottom: 0px dashed #ccc;
}

ul.square li:before {
    font-family: FontAwesome;
    content: "\f00c";
    font-size: 20px;
    color: #0a5097;
    margin-left: -35px;
    margin-right: 15px;
}*/

.modal-open .modal {
    background: rgba(0, 0, 0, 0.72);
}

.model_control .modal-header {
    padding: 0px;
    border: 0;
    display: block;
}

.model_control .modal-body {
    margin-top: 0px;
}

@media (max-width:767px) {
    /* .container-fluid {
        margin: 0 10px
    } */

    .text-justify,
    .text-right {
        text-align: left
    }

    spacer:before {
        content: "";
        margin: 0
    }

    spacer {
        display: block;
        margin: 0;
        height: 1px
    }

    .box-column {
        border: 1px solid #efefef;
        padding: 15px;
        padding-top: 70px;
        position: relative;
        margin-bottom: 15px
    }

    .box-column .icons {
        width: 48px;
        height: 48px;
        background: #ce1b28;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        position: absolute;
        left: 14px;
        top: 15px;
    }

    .column-inner {
        padding: 25px
    }

    .navbar-brand {
        float: left;
        width: 146px;
        padding: 0px;
        margin-top: 0px
    }

    .navbar {
        min-height: 70px
    }

    .container-fluid2 {
        margin: 0px
    }

    .navbar-default .navbar-nav>li>a {
        width: 100%;
        display: inline-table;
        padding: 10px;
    }

    .navbar-default .navbar-nav>li>a:focus,
    .navbar-default .navbar-nav>li>a:hover {
        width: 100%;
        display: inline-table;
        padding: 10px;
    }

    html body {
        min-width: 100%;
        min-height: 100%;
        -webkit-background-size: auto auto;
        -moz-background-size: auto auto;
        -o-background-size: auto auto;
        background-size: auto auto
    }



}

@media (max-width: @iphone-screen) {
    background-attachment:inherit;
    background-size:cover;
    -webkit-background-size:cover
}

/* #about-us {
    background: url(../images/abour-banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
} */

/* 
#vision-mission-banner {
    background: url(../images/vision-mission-banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

} */
/* 
#objective-banner {
    background: url(../images/objective-banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

} */

/* .shadow {
    background: #000000d9;
    padding: 143px 0px;
    margin-top: 0px;
} */

/* .breadcrumb {
    list-style: none;
    background: transparent;
    margin: 0;
    padding: 0;
    border: 0;
    color: #fff;
    text-align: center;
} */

.text-r {
    text-align: right;
}

/* .breadcrumb a {
    color: #fff;
    padding-left: 0px;

}

.breadcrumb>.active {
    color: #fff;
    font-size: 11px;
} */

.text-white {
    color: #fff;
}

.banner-head span {
    width: 40px;
    position: relative;
    color: #fff;
    height: 2px;
}

.gray-text {
    color: #777;
    text-decoration: none;
}

@media (max-width: 480px) {

    .shadow {
        padding: 60px 0px;
    }

    .text-uppercase {
        text-align: center;
    }

    .owl-theme .owl-nav {
        margin-top: -299px;
    }

    .owl-theme .owl-nav [class*=owl-] {

        padding: 2px 7px;

    }

}


@media(max-width: 767px) {
    .logo-mrg {
        position: absolute;
        left: 0;
        display: block;
        width: 100px;
        text-align: center;
        top: -17px;
        z-index: 999;
    }

    .navbar-brand {

        left: 0px !important;
    }

}


@media(max-width: 480px) {
    .logo-mrg {
        position: absolute;
        left: -86%;
        display: block;
        width: 100px;
        text-align: center;
        top: -16px;
        z-index: 999;
    }

    .navbar-brand {}

}

.text-black {
    color: #000;
}

.border-bottom {
    border-bottom: 1px solid #eee;
}

/* .bdr0 {
    margin-top: 20px;
    border: 1px solid #fff;
    padding: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
} */
/*

.bdr-05 {
    padding: -8px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    background: #0050a3;
    color: #fff;
    border: 2px solid #ffffff;
    padding: 0px 7px 0px 23px;
     margin-top: -7px; 
     margin-bottom: 10px; 
    padding-top: -12px;
    padding-bottom: 5px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    /*text-align:center;
}

.bdr-05:hover {
    padding: -8px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    background: #c6262a;
    color: #fff;
    border: 2px solid #ffffff;
    padding: 0px 7px 0px 23px;
    margin-top: -7px;
 margin-bottom: 10px;
    padding-top: -12px;
    padding-bottom: 5px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    text-align:center;
}



.bdr-1 {
    border: 3px solid;
    padding: 13px;
    background: #777;
    color: #fff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.mrg0 {
    margin-top: 10px;
}

.mrg1 {
    margin-top: 10px;
    border-radius: 0px;
}

.bdr-2 {
    border: 1px solid;
    padding: 8px;
}

.bdr-4 {
    padding: 32px;
    background: #fff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    min-height: 467px;
}

.bdr-004 {
    padding: 32px;
    background: #fff;
    margin-top: 30px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}


.bdr1 {
    border: 1px solid #fff;
    padding: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    background: #fff;
}*/

.form-bdr {
    border: 1px solid #000;
    padding: 20px;
}

.font-s {
    font-size: 25px;
}

.bdr-6 {
    padding: 14px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

/*.form-control {
    margin-bottom: 20px;
	border-radius: 0px;
}*/
.form-control {
    margin-bottom: 6px;
    border-radius: 0px;
    margin-top: 21px;
}

.form-control-1 {
    width: 100%;
    padding: 5px;
    border-radius: 5px;
    background: #fff;
}

.sectors2:active,
.sectors2:link,
.sectors2:visited {
    display: inline-block;
    padding: 5px 12px;
    border-left: .5px solid #efefef;
    border-bottom: 0px solid #efefef;
    text-transform: uppercase;
    color: #fff;
    margin: 0px;
    font-size: 11px;
    background: #c6262a;
}

.sectors2:hover {
    background: #fff;
    color: #12aaeb;
    margin: 0px
}

.sectors2:last-child {
    border-right: .5px solid #efefef
}

.points_4 .list-item .fa {
    float: left;
    padding-right: 10px;
    padding-top: 3px;
    color: #12aaeb;
}

.points_4 .list-item {
    list-style-type: none;
}

.mrg2 {
    margin-top: 20px;
}

.text-cent {
    text-align: right;
}

.box-grey-1 {
    border: 1px solid #efefef;
    padding: 39px 25px 51px;
    background: #fff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

/* 
.mrg-b {
    margin-bottom: 15px;
} */

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    background: #12aaeb;
    color: #fff
}

@media (min-width: 768px) {
    .navbar-right {
        float: right !important;

    }
}

.btn-success {
    color: #fff;
    background-color: #12aaeb;
    border-color: #12aaeb;
}

.arrow {
    text-align: center;
}

.logo-mrg {
    margin-top: -11px;
}

#enquiry {
    position: fixed;
    left: 0;
    bottom: 0;
    height: 440px;
    margin-left: -3px;
    margin-bottom: -3px;
    z-index: 1000;
    top: 20%;
}

#feedback-form {
    float: left;
    width: 260px;
    height: 100%;
    display: none;
    z-index: 1000;
    padding-left: 5px;
    padding-right: 10px;
    background-clip: 'padding-box';
    border: 1px solid rgba(0, 0, 0, .2);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

#feedback-tab {
    float: right;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    text-align: center;
    position: relative;
    background-color: #d2a23e;
    margin-left: -65px;
    top: 25%;
    padding: 8px 15px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    animation-name: backgroundChange;
    animation-duration: 4s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
}

@keyframes backgroundChange {
    0% {
        background-color: #d2a23e;
        /* Golden */
    }

    50% {
        background-color: #ce1b28;
        /* Red */
    }

    100% {
        background-color: #d2a23e;
        /* Golden */
    }
}

#feedback-tab:hover {
    background-color: rgba(0, 0, 0, 0.4);
}

#feedback-form textarea {
    resize: none;
}

#enquiry .form-control {
    margin: 5px 0px;
}



@media (max-width: 370px) {
    #enquiry {
        bottom: unset !important;
    }

    #feedback-tab {
        padding: 4px 4px;
        font-size: 12px;
        margin-left: -42px;
    }

    #feedback-form {
        float: left;
        width: 240px;


    }
}

@media (max-width: 760px) {
    .text-r {
        text-align: center;
    }

    .mrg36 {
        margin-top: 36px;
    }

    .mrg-b30 {
        margin-bottom: 30px;
    }

}

@media (max-width: 480px) {
    .logo-mrg {
        left: 0px !important;
        margin-top: 2px;
    }

    .mrg-b30 {
        margin-bottom: 30px;
    }
}

.box_shade {
    box-shadow: 0px 0px 20px #eee;
}

.col-form-label {
    padding-top: 30px;
}

.box_shade form {
    padding: 20px;
}

.box_shade form .form-group {
    margin-bottom: 0px;
}

@media (max-width: 767px) {

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #000;
        background-color: #12aaeb;
    }

    .notice .pull-left {
        float: none !important;
        text-align: center;
    }

    .red-text-1 {
        color: #ce1b28;
        font-size: 26px;
    }

    .dropbtn {

        padding: 20px 82px !important;

        border-right: 1px solid #013f7f !important;


    }

    .dropdown-content {
        background-color: transparent !important;
        text-align: center !important;
    }

    .mrgtop142 {
        margin-top: 20px !important;
    }

}

.text-uppercase-1 {
    text-align: left;
}


/* --.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.dropdown:hover>.dropdown-menu {
  display: block;
}


.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
 
}

.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}*/

/* 
.marquee_section {
    background: #0a5097;
    color: #fff;
    padding: 10px;
} */

.white-text-1 {
    color: #fff;
    text-decoration: none;
}

.white-text-1:hover {
    color: #000;
    text-decoration: none;
}

.mgt20 {
    margin-top: 20px;
}

.mgt5 {
    margin-top: 5px;
}

.owl-theme .owl-nav {
    margin: 0
}

.hr_mgrtb {
    margin-top: 10px;
    margin-bottom: 10px;
}

.dropdown-menu {
    z-index: 10000
}


#bottom-head {
    background: #013f7f;
}

.dropbtn {
    text-transform: uppercase;
    position: relative;
    display: block;
    padding: 20px 26px;
    color: #fff;
    -moz-transition: all 0.2s cubic-bezier(0.5, 0.3, 0.47, 0.81);
    -o-transition: all 0.2s cubic-bezier(0.5, 0.3, 0.47, 0.81);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0.3, 0.47, 0.81);
    transition: all 0.2s cubic-bezier(0.5, 0.3, 0.47, 0.81);
    text-shadow: 0;
    font-family: 'Oswald';
    font-size: 15px;
    border-right: 1px solid #fff !important;
    border: 0px;
    background: #013f7f;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;

}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    border: 0px;

}

.dropdown-content a:hover {
    background-color: transparent;
    border: 0px;
}

.dropdown:hover .dropdown-content {
    display: block;
    border: 0px;
}

.dropdown:hover .dropbtn {
    background-color: #12aaeb;
    border: 0px;
}

/*
.tab_control .vertical-tab {
    display: block
}

.tab_control .vertical-tab .nav-tabs {
    display: block;
    width: 100%;
    border: none;
    vertical-align: top;
    position: relative
}

.tab_control .vertical-tab .nav-tabs li {
    float: none;
    vertical-align: top;
    overflow: hidden
}

.tab_control .vertical-tab .nav-tabs li a {
    color: var(--main_color1);
    background-color: var(--main_color2);
    font-size: 14px;
    letter-spacing: 1px;
    padding: 12px 15px;
    margin: 0;
    border-radius: 0;
    border: 0;
    border-bottom: 2px solid #12aaeb;
    position: relative;
    z-index: 1;
    transition: all .2s ease 0s
}

.tab_control .vertical-tab .nav-tabs li a:hover,
.tab_control .vertical-tab .nav-tabs li.active a,
.tab_control .vertical-tab .nav-tabs li.active a:hover {
    color: #fff;
    border: none;
    border-bottom: 2px solid #12aaeb
}

.tab_control .vertical-tab .nav-tabs li a:before {
    content: '';
    background-color: #ce1b28;
    height: 100%;
    width: 100%;
    transform: rotateY(-100deg);
    transform-origin: right;
    position: absolute;
    left: 1px;
    top: 0;
    transition: all .5s;
    z-index: -1;
    overflow: hidden
}

.tab_control .vertical-tab .nav-tabs li a:hover:before,
.tab_control .vertical-tab .nav-tabs li.active a:before {
    transform: rotateY(0)
}

.tab_control .vertical-tab .tab-content {
    color: var(--main_color1);
    background-color: var(--main_color2);
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 24px;
    margin-top: 0;
    padding: 15px 20px 15px;
    display: block;
    position: relative;
    border: 1px solid #eee
}

.tab_control .vertical-tab .tab-content h3 {
    text-transform: uppercase;
    margin: 0 0 7px 0
}

.tab_control .tab_control_hrz .nav-tabs li {
    float: left;
    overflow: hidden;
    margin-bottom: -2px
}

.tab_control .tab_control_hrz .tab .nav-tabs {
    border: none;
    border-bottom: 2px solid #12aaeb;
    margin: 0
}

.tab_control .tab_control_hrz .tab .nav-tabs li a {
    padding: 10px 15px;
    margin: 0 10px -1px 0;
    font-size: 15px;
    font-weight: 600;
    color: #293241;
    text-transform: uppercase;
    border: 2px solid #e6e5e1;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    z-index: 1;
    position: relative;
    transition: all .3s ease 0s
}

.tab_control .tab_control_hrz .tab .nav-tabs li a:hover,
.tab_control .tab_control_hrz .tab .nav-tabs li.active a {
    background: #fff;
    color: #6f6f6f;
    border: 2px solid #12aaeb;
    border-bottom-color: transparent
}

.tab_control .tab_control_hrz .tab .nav-tabs li a:before {
    content: "";
    display: block;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    transform: scaleX(0);
    transition: all .3s ease-in-out 0s
}

.tab_control .tab_control_hrz .tab .nav-tabs li a:hover:before,
.tab_control .tab_control_hrz .tab .nav-tabs li.active a:before {
    transform: scaleX(1)
}

.tab_control .tab_control_hrz .tab .tab-content {
    font-size: 14px;
    color: #6f6f6f;
    letter-spacing: 1px;
    position: relative
}*/

.main_heading {
    padding: 15px;
    background: #0a5097
}

.main_heading h5 {
    margin-bottom: 0;
    font-size: 18px;
    color: #fff
}


.white-bg {
    background: #fff;
}

/*
.blue-box-06 {
    background: #fff;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
    padding: 18px 15px;
    display: block;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
    border: 1px solid #cacaca;
}

.blue-box-06:hover {
    background-color: #f5f6f7;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
    color: #02ad96;
}*/

.mrg20 {
    margin-top: 20px;
}

p.font-cursive {
    font-family: 'Caveat', cursive;
    font-size: 23px;
    line-height: 27px;
}

.mrgtop142 {
    margin-top: 208px;
}